#contactsEdit-modal {
  #contactsEdit-error {
    color: red;
    margin-bottom: 20px;
  }

  #contactsEdit-icon {
    text-align: center;
  }

  #contactsEdit-name {
    background-color: #FFF;
    border: 1px solid #999;
  }

  .contactsEdit-entry {
    display: block;
    color: black;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
    background-color: #fdfdfd;
    border: 1px solid #bfdadd;
  }

  .contactsEdit-label {
    display: inline-block;
    width: calc(100% - 110px);
    margin-left: 10px;
    vertical-align: middle;
    word-wrap: break-word;
  }

  //
  // Buttons
  //

  .contactsEdit-edit,
  .contactsEdit-delete {
    padding: 10px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    margin: 5px;
    display: inline-block;
    background-color: #dceeef;
    border-color: rgba(0, 0, 0, 0);
    height: 40px;
    pointer: cursor;
  }

  .contactsEdit-delete {
    background-color: rgb(255, 200, 200);
  }

  .contactsEdit-delete:hover {
    border-color: darkred;
  }

  .contactsEdit-edit:hover {
    border-color: #3fa4af;
  }

  .contactsEdit-edit {
    background-image: url('./svg/contacts-edit.svg');
    background-position: center center;
    width: 40px;
    vertical-align: middle;
  }

  .contactsEdit-delete {
    background-image: url('./svg/contacts-delete.svg');
    background-position: center center;
    width: 40px;
    vertical-align: middle;
  }

  #contactsEdit-buttons {
    background: none;
  }

  #contactsEdit-cancel {
    width: 32%;
    margin-right: 2%;
  }

  #contactsEdit-save {
    width: 60%;
  }
}
